/*间距*/
.m{margin: 0 auto;}
.mt10{margin-top: 10px;  }
.mt20{margin-top: 20px;  }
.mt30{margin-top: 30px;  }
.mt40{margin-top: 40px;  }
#mt40{margin-top: 40px;  }
.mt58{margin-top: 58px;}
.mt140{margin-top: 140px;  }
.mt316{margin-top: 316px;  }
.ml30{margin-left: 30px;}
.mb10{margin-bottom: 10px;}
.mb30{margin-bottom: 30px;}

.pt60{padding-top: 60px;}
.pr0{padding-right: 0;}
.pl0{padding-left: 0;}
.ptb30{padding-top: 30px; padding-bottom: 30px;}
.ptb60{padding-top: 60px; padding-bottom: 60px;}

.mtb40{
    margin: 40px auto;
}
.lh34{line-height: 34px}
.lh40{line-height: 40px;}
.lh60{line-height: 60px}
.lh70{line-height: 70px}

/*颜色*/
.bg-c{background-color: #efefef;}
.cf{color: #fff;}
.cb{color: black;}
.cr{color: red;}
.bg3{background-color: black;}

/*字体*/
.f30{font-size: 30px;}
.f20{font-size: 20px;}
.f24{font-size: 24px;}
/*测试*/
.border{border: 1px solid #1b6d85;}
.bordere{border-bottom:1px dashed #d9d9d9; }
.boderf{border-bottom: 1px solid #fff;}
.a:hover{cursor:pointer;  box-shadow: 10px 10px 5px #999999;}

.news .lists ul li {
    border-top: 1px dashed #ccc;
    padding-top: 15px;
}

.ht{background-color: #b72024;width: 40px;height: 4px;margin: 0 auto;margin-top: 10px;}

.sj{line-height: 34px;font-size: 18px;margin-top: 16px;}/*文本缩进*/
/*轮播部分*/

.ylMarquee ul li{
    float: left;
    width: 240px;
    overflow: hidden;
}


@media screen and (min-width:300px) and (max-width:410px) {
    /*字体*/
    .xs-f16{font-size: 16px;}
    .xs-f10{font-size: 10px;}

    .xs-sj{text-indent: 1cm;line-height: 18px;font-size: 14px;}/*文本缩进*/
    .xs-mtb20{margin-top: 20px;margin-bottom: 10px;}
    .xs-mt0{margin-top: 0;}
    .xs-mt10{margin-top: 10px;}
    .xs-mt20{margin-top: 20px;}
    .xs-mb10{margin-bottom: 10px;}
    .xs-mb20{margin-bottom: 20px;}
    .xs-lh18{line-height: 18px;}

    .xs-w{width: 90%; text-align: center;}

    .xs-mb20{margin-top: 20px;}
    .xs-ml60{margin-left: 60px;}
    .xs-ml80{margin-left: 80px;}
    .xs-lh30{line-height: 30px;}
    .pagebox .ptitle h1 {
        margin-top: 20px;
        font-size: 16px;
        line-height: 1em;
    }

    .ptb60{padding-top: 30px; padding-bottom: 30px;}


}
@media screen and (min-width:414px) and (max-width:500px) {
    /*字体*/
    .xs-f16{font-size: 16px;}
    .xs-f10{font-size: 10px;}

    .xs-sj{text-indent: 1cm;line-height: 18px;font-size: 14px;}/*文本缩进*/
    .xs-mtb20{margin-top: 20px;margin-bottom: 10px;}
    .xs-mt0{margin-top: 0;}
    .xs-mt10{margin-top: 10px;}
    .xs-mt20{margin-top: 20px;}
    .xs-mb10{margin-bottom: 10px;}
    .xs-mb20{margin-bottom: 20px;}
    .xs-lh18{line-height: 18px;}

    .xs-w{width: 90%; text-align: center;}

    .xs-mb20{margin-top: 20px;}
    .xs-ml80{margin-left: 90px;}
    .xs-ml60{margin-left: 80px;}

    .xs-lh30{line-height: 30px;}

    .pagebox .ptitle h1 {
        margin-top: 20px;
        font-size: 16px;
        line-height: 1em;
    }

}


.pagebox .ptitle h1 {
    margin-top: 40px;
    font-size: 30px;
    line-height: 2em;
}
.m{margin: 0 auto;}
.pagebox {
    padding: 40px 0 30px 0;
    /* margin-top: 56px; */
    margin-top: 0;
}
/*竖向导航*/
.mss-sx{
    background-color: #fff;
}
.ms-title>a{
    display: inline-block;
    padding: 20px;
    text-align: center;
    color: #000000;
    font-size: 16px;
}
.ms-title{
    text-align: center;
}
.soml2 li{
    display: inline-block;
    padding: 5px 20px;
    text-align: center;
    color: #000000;
    font-size: 14px;
}
.soml2{
    display: none;
    padding-left: 20px;
}

element.style {
    position: relative;
    overflow: hidden;
    width: 0;
}